/*
Theme Name:  JK-Divi-Child_1
Theme URI:
Version:     1.0
Description: This theme requires Divi parent theme.
Author:      JK
Author URI:
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

/*
Font path: url('../../../wp-content/themes/jk-divi-child_1/fonts/
*/

@font-face {
    font-family: 'town10display-bold';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/town10display-bold-webfont.woff2') format('woff2'),
         url('../../../wp-content/themes/jk-divi-child_1/fonts/town10display-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'town10display-light';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/town10display-light-webfont.woff2') format('woff2'),
         url('../../../wp-content/themes/jk-divi-child_1/fonts/town10display-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'town80text-bold';
    src: url('../../../wp-content/themes/jk-divi-child_1/fonts/town80text-bold-webfont.woff2') format('woff2'),
         url('../../../wp-content/themes/jk-divi-child_1/fonts/town80text-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body * { -webkit-tap-highlight-color: rgba(0,0,0,0); }

body {  }

h1, h2, h3, h4, h5 { font-family: 'town80text-bold'; }

.menu-item a { font-family: 'town10display-bold'; }

.et_pb_button { font-family: 'town10display-bold'; }

.display-none { display: none !important; }


#footer-bottom { display: none; }

.flex-centered { display: flex; flex-wrap: wrap; align-items: center; align-content: center; justify-content: center; }
.flex-centered-nowrap { display: flex; align-items: center; align-content: center; justify-content: center; }
.flex-centered-left { display: flex; flex-wrap: wrap; align-items: center; align-content: center; justify-content: left; }
.flex-centered-right { display: flex; flex-wrap: wrap; align-items: center; align-content: center; justify-content: flex-end; }


#global-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  border-bottom: 1px solid rgba(0,0,0,.15);
}

#global-header .et_pb_menu .et-menu > li { padding: 0 1.5vw; }

#global-header .et_pb_menu .et-menu > li:last-of-type { padding-right: 0; }


.mobile_nav.opened .mobile_menu_bar:before { color: white !important; content: "M"; }

.mobile_nav.opened .mobile_menu_bar { z-index: 999; }

.mobile_nav.opened .et_mobile_menu {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0 !important;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  z-index: 99;
}

.et_mobile_menu .menu-item { width: 100%; text-align: center; }

.et_mobile_menu .menu-item a {
  font-size: calc(10px + 4vw);
  padding: calc(10px + 2vw);
}

#page-container { padding-top: 80px; }






.hero-with-text .et_pb_parallax_css {
  background-size: cover;
  background-attachment: scroll;
  opacity: .6;
}


.has-line-h4 h4:before {
  content: '';
  background-color: white;
  width: 100px;
  height: 1px;
  display: inline-block;
  position: relative;
  left: -20px;
  top: -5px;
}

.has-line-after:after {
  content: '';
  background-color: #e31e26;
  width: 60px;
  height: 6px;
  display: inline-block;
}


#global-footer ul {
  list-style-type: none;
  padding: 0;
}

#global-footer li {

}

#global-footer li:before {
  content: '★ ';
  color: #e31e26;
  font-size: 20px;
}

@media (min-width:981px) {

  #global-header .et_pb_column_3_4 { width: 80%; margin: 0; }

  #global-header .et_pb_column_1_4 { width: 20%; }

}

@media (max-width:980px) {

  .et-tb-has-header #page-container { padding-top: 65px !important; }

  #global-header .et_pb_column { margin-bottom: 0; }

  #global-header .et_pb_button_module_wrapper { position: fixed; top: 10px; right: 70px; }

  .et_pb_text { text-align: center; }

  .has-line-h4 h4:before { display: none; }

}

@media (max-width:767px) {

  #global-header .et_pb_menu__logo { width: 50vw; }

  #global-header .et_pb_button_module_wrapper { right: 11vw; }

  #header-get-started { font-size: 3vw !important; }

  .et-tb-has-header #page-container { padding-top: 10vw !important; }

}




@keyframes fade-in-modal {
  0% { opacity: 0; }
  100% { opacity: 1; pointer-events: all; }
}

.modal-open body { overflow: hidden; }

.modal {
  position: fixed;
  z-index: 999999;
  width: 100vw;
  height: 100vh;
  top: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  opacity: 0;
  text-align: center !important;
  transition: opacity .5s ease;
}

.modal-shade ,
.bio-shade {
  position: fixed;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,.8);
  opacity: .98;
}

.modal.on ,
.modal-shade.on { opacity: 1; pointer-events: all; }

.modal.off ,
.modal-shade.off { opacity: 0; pointer-events: none; animation: none !important; }

.close-btn { position: absolute; top: -50px; right: 0; }
.close-btn:hover { cursor: pointer; }







/* -- Form Styles --*/


#profile-form-module label ,
#profile-form-module .gfield_required {
  font-size: 14px !important;
  color: #666666;
  font-weight: 500;
  font-family: "Open Sans",Arial,sans-serif;
  margin-bottom: 10px;
}

#profile-form-module input[type="text"] { height: 40px; }




#signup-form-module input[type="text"] {
  height: 40px;
  background: #EAEFF1;
  border-color: #EAEFF1;
}

#signup-form-module textarea {
  background: #EAEFF1;
  border-color: #EAEFF1;
}

#signup-form-module .gform_footer input.button {
  border: 2px solid white !important;
  background-color: rgba(0,0,0,0) !important;
  width: 100%;
}

#signup-form-module label ,
#signup-form-module .gfield_required {
  font-size: 14px !important;
  color: white;
  font-weight: 500;
  font-family: "Open Sans",Arial,sans-serif;
  margin-bottom: 10px;
}

#signup-form-module .gform_footer input.button:hover {
  background-color: white !important;
  color: #e31e26 !important;
}

#signup-form-module li.gfield {
  padding-right: 0 !important;
  margin-top: 0 !important;
}

#signup-form-module li.gfield:first-of-type {  }




.grecaptcha-badge { margin: 20px auto -10px; }


.gform_wrapper * {  }

.gform_page {  }

.gform_wrapper { margin: 0 !important; }

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) ,
body .gform_wrapper textarea.textarea ,
body div.form_saved_message div.form_saved_message_emailform form input[type=text] ,
.gform_wrapper select ,
.ginput_container_checkbox ,
.gfield_checkbox label {
	font-size: 16px !important;
	padding: 0 10px !important;
}

.gform_wrapper ul li.gf_right_half { margin-top: 0 !important; }

.ginput_container { margin: 0 0 10px !important; }

.gform_wrapper li.hidden_label input { margin-top: 0 !important; }

.gform_body * { transition: all .3s ease !important; }

.gfield_label { font-size: 26px !important; }

.gform_wrapper .gfield_checkbox li label { max-width: 100% !important; }

.gform_wrapper .ginput_container_checkbox {
  padding: 0 15px 5px;
	color: rgba(0,0,0,.5) !important;
}

.gform_wrapper .gfield_checkbox li { overflow: visible !important; }

.gform_wrapper .gfield_checkbox li input[type=checkbox] {
	position: absolute;
    opacity: 0;
    cursor: pointer;
}

.gform_wrapper .gfield_checkbox label {
	position: relative;
	left: 30px;
}

.gform_wrapper .gform_page_footer {
  border: none !important;
  text-align: center;
}

.gform_wrapper .gf_page_steps {
  display: flex;
  justify-content: space-between;
  border: none !important;
}

.gform_wrapper .gf_step {
  margin: 0 !important;
  width: 33.33% !important;
  height: 60px !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  background-color: rgba(0,0,0,.3);
}

.gf_step_active ,
.gf_step_completed { background-color: rgba(0,0,0,0) !important; }

.gf_step_completed { opacity: 1 !important; }

.gf_step_completed .gf_step_number {
  color: #0d4056
}

.gf_step_completed .gf_step_number:before {
  content: '';
  width: 9px;
  height: 15px;
  top: 20px;
  position: absolute;
  border: solid #7aff00;
  border-width: 0 3px 3px 0;
  transform: rotate(40deg);
}

.gf_step_number ,
.gf_step_label {
  text-transform: uppercase;
  font-family: 'town80text-bold' !important;
}

.gf_step_number {
  font-size: 14px !important;
  color: white;
  background-color: #0d4056;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: inline-flex !important;
  justify-content: center;
  align-items: center;
}

.gf_step_active .gf_step_number {
  background-color: #e31e26;
}

.gf_step_label {
  font-size: 24px;
}

.gform_page_fields {
  max-width: 330px;
  margin: 0 auto;
}

@media (max-width:980px) {

  #profile-form-sect .et_pb_row { width: 90%; }

  .gf_step_label { font-size: calc(10px + 1vw); }

}

@media (max-width:767px) {

  .gform_page_fields { max-width: 100% !important; }
  .gf_page_steps { flex-wrap: wrap; }
  .gform_wrapper .gf_step { width: 100% !important; }

}

.gform_wrapper .gfield_checkbox label:before {
	content: "";
	position: absolute;
  display: inline-block;
  margin-right: 10px;
	top: 0px;
  left: -25px;
  height: 25px;
  width: 25px;
  border: 2px solid rgba(0,0,0,.5);
	border-radius: 3px;
}

.gform_wrapper .gfield_checkbox input:checked + label:before { border: 2px solid rgba(0,0,0,1); }

.gform_wrapper .gfield_checkbox input:checked + label:after {
	content: "";
  position: absolute;
  z-index: 1;
  top: 3px;
	left: -16px;
  width: 8px;
  height: 14px;
  border: solid #ee3524;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}


.gform_wrapper .gfield_checkbox input:checked + label { color: rgba(0,0,0,1); font-weight: 400 !important; }

.gform_page_footer input.button ,
.gform_footer input.button {
	background-color: #e31e26 !important;
  border-color: #e31e26 !important;
  color: white !important;
  font-size: 18px !important;
  text-transform: uppercase;
  padding: 10px 20px;
  font-family: 'town80text-bold';
  transition: all .3s ease;
}

.gform_page_footer input.button { border: none !important; }

.gform_page_footer input.button:hover ,
.gform_footer input.button:hover {
  cursor: pointer;
}

.gform_footer input.gform_previous_button { background-color: #000 !important; }

.gform_ajax_spinner {
	border: 4px solid rgba(227, 30, 38 0.3);
	border-left: 4px solid rgba(227, 30, 38,.7);
	animation: spinner 1.1s infinite linear;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 0px;
	right: 10px;
}

@keyframes spinner { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }


.gform_confirmation_message h3 ,
.gform_confirmation_message p { color: white !important; }

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	margin-bottom: 0!important;
	border: none !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	padding-right: 15px !important;
	background-color: rgba(0,0,0,0) !important;
}

.gform_wrapper .validation_error { display: none; }

.gform_wrapper .validation_message { color: red !important; padding-top: 0 !important; }


.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper li.gfield_error textarea ,
.gfield_error .ginput_container_checkbox ,
.gfield_error select
{ border: 2px solid #ee3524 !important; }

.gform_wrapper .gfield_error .gfield_label ,
.gform_wrapper li.gfield_error ul.gfield_checkbox { color: #ee3524 !important; }
